@charset "UTF-8";
/* CSS Document */
html, body{
	height:100%;
	font-family:Calibri, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;	
}
h1{
	font-weight:bold;
	font-size:1.125em;
	line-height:1.5;
	display:block;
	margin-bottom:24px;	
}
p{
	margin-bottom:12px;	
}
#cr_imgs{
	width:100%;
	height:100%;
	position:fixed;	
	background:#ffffff url('../img/ajax-loader.gif') no-repeat center center;
	overflow:hidden;
}
#cr_imgs img{
	position:absolute;
	display:none;
	top:0px;
	left:0px;	
}
#cr_loader{
	position:fixed;
	bottom:0px;
	height:6px;
	line-height:6px;
	overflow:hidden;
	z-index:30;
	width:100%;
}
#inner_loader{
	background:black;	
	opacity:0.4;
	width:0px;
	height:6px;
}
#cr_content{
	position:absolute;
	left:0px;
	top:0px;
	width:360px;	
	background:url('../img/white.png') repeat;
	min-height:100%;
	z-index:20;
	color:black;
	font-size:0.875em;
	line-height:1.5;
}
#inner_content{
	padding:60px;	
	text-align:center;
}
#inner_logo{
	width:240px;
	margin-bottom:48px;	
}
a{
	color:black;	
}
#popup_closebtn{
	position:absolute;
	z-index:10020;
	cursor:pointer;
}

#popup_closebtn div {
  height: 24px;
  width: 24px;
  position: relative;
  box-sizing: border-box;
  line-height: 24px;
  display: inline-block;
  
}
#popup_closebtn div:before, #popup_closebtn div:after {
  transform: rotate(-45deg);
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -2px;
  margin-left: -12px;
  display: block;
  height: 4px;
  width: 24px;
  background-color: #fff;
  transition: all 0.25s ease-out;
}
#popup_closebtn div:after {
  transform: rotate(-135deg);
}
#popup_closebtn div:hover:before, #popup_closebtn div:hover:after {
  transform: rotate(0deg);
}
strong{font-weight:bold;}
p.info{font-style:italic;}